CVE-2018-6927 – The futex_requeue function in kernel/futex.c in the Linux kernel before 4.14.15 might allo …

0

Vuln ID: CVE-2018-6927

Published: 2018-02-12  19:29:01Z

Description: The futex_requeue function in kernel/futex.c in the Linux kernel before 4.14.15 might allow attackers to cause a denial of service (integer overflow) or possibly have unspecified other impact by triggering a negative wake or requeue value.

Source: NVD.NIST.GOV